<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="SLTMobitel" mcc="413" mnc="01" apn="mobitel" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mmsc.mobitel.lk:8080" type="default,supl,mms" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="xcap" mcc="413" mnc="01" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6"/>
  <apn carrier="ims" mcc="413" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
